function select_cible_from_manager(input_id){
		set_busy();

		manager_prompt("/admin/cibles/?manager=true",function(m_return){
	
		$('#input_id_'+input_id).val(m_return.cible_id);
		$('#input_type_'+input_id).val(m_return.cible_type);
		$('#name_'+input_id).val(m_return.cible_name);
		
	});
	
}


$(document).ready(function(){
	
	
	
});